FLAC 1.3.2

Public Attributes | List of all members
FLAC__StreamMetadata_Padding Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
int | dummy

## Detailed Description

FLAC PADDING structure. (c.f. format specification)

## Member Data Documentation

## § dummy

int FLAC__StreamMetadata_Padding::dummy

Conceptually this is an empty struct since we don't store the padding bytes. Empty structs are not allowed by some C compilers, hence the dummy.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |